org.eclipse.actf.visualization.gui

## Interface IGuiViewIDs

    public interface IGuiViewIDs

The interface that includes GUI Visualization View IDs

### Field Summary

Fields
`static String` `ID_EVENTVIEW` ID of GUI Event view
`static String` `ID_FLASHDOMVIEW` ID of Flash DOM view
`static String` `ID_OUTLINEVIEW` ID of GUI Outline view
`static String` `ID_PROPERTIESVIEW` ID of GUI Properties view
`static String` `ID_REPORTVIEW` ID of GUI Report view
`static String` `ID_SIBLINGSVIEW` ID of GUI Siblings view
`static String` `ID_SUMMARYVIEW` ID of GUI Summary view

### Field Detail

#### ID_FLASHDOMVIEW

    static final String ID_FLASHDOMVIEW

ID of Flash DOM view

See Also:
  Constant Field Values

#### ID_SUMMARYVIEW

    static final String ID_SUMMARYVIEW

ID of GUI Summary view

#### ID_EVENTVIEW

    static final String ID_EVENTVIEW

ID of GUI Event view

#### ID_SIBLINGSVIEW

    static final String ID_SIBLINGSVIEW

ID of GUI Siblings view

#### ID_OUTLINEVIEW

    static final String ID_OUTLINEVIEW

ID of GUI Outline view

#### ID_REPORTVIEW

    static final String ID_REPORTVIEW

ID of GUI Report view

#### ID_PROPERTIESVIEW

    static final String ID_PROPERTIESVIEW

ID of GUI Properties view